
U++ - Task #208

Update PAD XML

12/07/2011 10:57 AM - Miroslav Fidler

Status: New Start date: 12/07/2011

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/10/2015 10:58 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 01/23/2017 11:30 PM - Miroslav Fidler

- Priority changed from Immediate to Normal
